@echo off
echo SANTA'S CHRISTMAS CAPERS
echo Copyright 1994 Merit Studios, Inc.
if "%1"=="" goto no
pak %1
%1
cd santa
echo SANTA'S CHRISTMAS CAPERS is now installed on %1\SANTA
echo Type  SANTA  to begin
goto :exit
:no
echo Type  INSTALL C:  to install game on drive C:
:exit
